* {
	font-family:
		'Titillium Web',
		"メイリオ", Meiryo,
		"ヒラギノ角ゴ Pro W3",
		"HIragino Kaku Gothic Pro W3",
		"HIragino Kaku Gothic Pro",
		Osaka,
		"ＭＳ Ｐゴシック", "MS P Gothic",
		sans-serif;
}
table{
	table-layout: fixed;
}
.table th{
	font-size: 0.85rem;
}
.table td, .table th {
	padding: 0.3rem !important;
	line-height:1.45;
	border-right: 1px solid;
	border-right-color: #FFF;
	border-top: 1px solid;
	border-top-color: #FFF;
	vertical-align: middle !important;
	overflow: hidden;
}
.c-main{
	padding-top: 0 !important;
}
.table{
	background-color: #FFF;
}
img.emoji{
	width:1em;
}
.f-xsmall {
	font-size: 0.7rem;
}
.f-msmall {
	font-size: 0.8rem;
}
.f-small {
	font-size: 0.9rem;
}
.f-large {
	font-size: 1.1rem;
}
.f-mlarge {
	font-size: 1.2rem;
}
.f-xlarge {
	font-size: 1.3rem;
}

.p-absolute{
	position: absolute;
}
.p-top{top: 0;}
.p-bottom{bottom:0;}
.p-right{right: 0;}
.p-left{left: 0;}

@media (min-width: 992px){
	html:not([dir=rtl]) .c-sidebar.c-sidebar-lg-show:not(.c-sidebar-right).c-sidebar-fixed~.c-wrapper, html:not([dir=rtl]) .c-sidebar.c-sidebar-show:not(.c-sidebar-right).c-sidebar-fixed~.c-wrapper {
		margin-left: 200px !important;
	}
}